/*CSS reset*/
* {
margin: 0rem;
padding: 0rem;
box-sizing: border-box;

}

body {
	font-family: 'open san', sans-serif;
}
/*padding space between content and border*/
nav {
	/*padding-top: 0.8rem;
	padding-right: 0.8rem;
	padding-bottom: 0.8rem;
	padding-left: 0.8rem; */
	padding: 0.8rem;
	/*1 rem = 16px*/
	margin-bottom: 2rem;
	border-bottom: 1px solid dimgray;
}
nav .nav, nav .nav-logo {
	margin: 0.5rem;
	display: inline;
	list-style-type: none;
}
#intro{
	/*creates a space between the content of the intro and its border*/
	padding left: 10%;
	padding right: 10%;
	padding top: 2rem;
	padding bottom: 3rem;
	text-align: center;
}
.header {
	text-align: center;
}

#intro h2, #intro p {
	margin-bottom: 1rem;
}
#intro button {
	color: white;
	font-weight: bolder;
	background-color: #c2195b;
	border-radius: 25px;
	font-size: 1rem;
	padding: 1rem;
}
#succeed-info {
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;
}
#succeed-info h2{
	margin-bottom: 1rem;
}
#succeed-info h3 {
	text-align: center;
	margin-bottom: 1rem;
}
#succeed-info .card {
	/*allows the card to appear side by side*/
	display: inline-block;
	/*align element on the tallest elemnt in line*/
	/*this one only work with the inline-block value*/
	vertical-align: top;

	/* allows the card to have equal height that adjustt with the content */
	min-height: 175px;
	width: 30%;
	margin-left: .5rem;
	margin-right: .5rem;
}

#pre-footer {
	padding: 1rem;
	margin: 0;
	background-color: blue;
	color: white;
}

#pre-footer div {
	display: inline-block;
	vertical-align: top;
	min-height: 175px;
	margin-right: 8rem;
}
#prefooter H3 {
	color: white;
}

#pre-footer p {
	color: white;
}
}


footer {
	padding: 0.7rem;
}
footer span {
	margin margin-left: 0.5rem;
	margin-right: 0.5rem;
}

